[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[equinox-dev] Eclipse and Equinox 3.7M2a now available


If you installed M2 last week, we recommend upgrading to M2a today to address this bug.

[compiler] wrong initialization state after conditional _expression_
https://bugs.eclipse.org/bugs/show_bug.cgi?id=325755

The simplest approach is to upgrade from the milestone repository since only one bundle has changed since M2.

p2 repository
http://download.eclipse.org/eclipse/updates/3.7milestones

3.7 and 4.1 New and Noteworthy
http://download.eclipse.org/eclipse/downloads/drops/S-3.7M2a-201009211024/eclipse-news-M2.html

Eclipse
http://download.eclipse.org/eclipse/downloads/drops/S-3.7M2a-201009211024/index.php

Equinox
http://download.eclipse.org/equinox/drops/S-3.7M2a-201009211024/index.php

Kim